<script language="JavaScript1.2">
<!-- 
var message="고객의 신뢰를 바탕으로 최고의 서비스를 약속드립니다"
var neonbasecolor="#cccccc"
var neontextcolor="#5186BE"
var flashspeed=70 

var n=0
    if (document.all){
        document.write('<font color="'+neonbasecolor+'">')
    for (m=0;m<message.length;m++)
        document.write('<span id="neonlight">'+message.charAt(m)+'</span>')
        document.write('</font>')

    var tempref=document.all.neonlight
    }
    else
    document.write(message)

function neon(){
    if (n==0){
    for (m=0;m<message.length;m++)
    tempref[m].style.color=neonbasecolor
}

tempref[n].style.color=neontextcolor

    if (n<tempref.length-1)
        n++
        else{
            n=0
            clearInterval(flashing)
            setTimeout("beginneon()",1500)
        return
        }
    }

function beginneon(){
    if (document.all)
    flashing=setInterval("neon()",flashspeed)
}
beginneon()
// -->
</script>
&nbsp;&nbsp;&nbsp;


